@charset "utf-8";

#ctt .box {
	position: relative;
	padding-top: 45px;
	min-height: 800px;
	font-size: 18px;
}
#ctt .box .link {
	text-align: center;
	margin-top: 100px;
}
#ctt .box .link a {
	display: inline-block;
	background-color: #002e73;
	color: #fff;
	font-size: 20px;
	padding: 20px 30px;
	border-radius: 30px;
	min-width: 250px;
}
#ctt .box .link a:hover {
	background-color: #0066ff;
}

/*@media screen and (max-width: 1000px) {
}*/
